
eTB Manager Ukraine - Feature #1393

Check sort order for all events when medicines appears

02/23/2015 11:45 AM - Oleksii Kurasov

Status: Resolved Start date: 02/23/2015

Priority: High Due date:  

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

Such are:

Adverse reaction

DST

Treatment regimen

Report generator and the dashboard

History

#1 - 02/23/2015 01:44 PM - Oleksii Kurasov

- Subject changed from Check sort order for all cases when medicines appears to Check sort order for all events when medicines appears

#2 - 03/06/2015 05:44 AM - Oleksii Kurasov

- Status changed from New to Resolved

- % Done changed from 0 to 100
